<?php get_header(); ?>

<div id="content" class="narrowcolumn">
	<?php if (have_posts()) : ?>
	<?php while (have_posts()) : the_post(); ?>
	<div class="post" id="post-<?php the_ID(); ?>">
		<h2 class="title"><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title(); ?>">
			<?php the_title(); ?>
			</a></h2>
		<div class="entry">
			<?php the_content('Читать полностью &raquo;'); ?>
		</div>
		<p class="postmetadata">Автор: <?php the_author_posts_link(); ?> | <?php the_time('d.m.Y') ?>.<br />
			В рубриках:
			<?php the_category(', ') ?>
			|
			<?php edit_post_link('Редактировать', '', ' | '); ?>
			<?php comments_popup_link('Комментарии &#187;', '1 комментарий &#187;', 'Комментариев (%) &#187;'); ?>
		</p>
	</div>
	<?php endwhile; ?>
	<div class="navigation">
		<div class="alignleft"><?php previous_posts_link('&laquo; Раньше') ?></div>
		<div class="alignright"><?php previous_posts_link('Позже &raquo;') ?></div>
	</div>
	<?php else : ?>
	<h2 class="pagetitle center">Не найдено</h2>
	<p class="pagetitle center">К сожалению, вы запросили то, чего здесь нет.</p>
	<?php include (TEMPLATEPATH . "/searchform.php"); ?>
	<?php endif; ?>
</div>
<!-- end #content -->

<?php get_sidebar(); ?>

<?php get_footer(); ?>
