<?php get_header(); ?>

	<div id="content" class="widecolumn">

	<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

		<div class="navigation">
			<div class="alignleft"><?php previous_post_link('&laquo; %link') ?></div>
			<div class="alignright"><?php next_post_link('%link &raquo;') ?></div>
		</div>

		<div class="post" id="post-<?php the_ID(); ?>">
			<h2 class="title"><a href="<?php echo get_permalink() ?>" rel="bookmark" title="<?php the_title(); ?>"><?php the_title(); ?></a></h2>

			<div class="entry">
				<?php the_content('<p class="serif">Читать полностью &raquo;</p>'); ?>

				<?php wp_link_pages(array('before' => '<p><strong>Страницы:</strong> ', 'after' => '</p>', 'next_or_number' => 'number')); ?>
			</div>
				<p class="postmetadata alt">
					<small>
						Опубликовано
						<?php /* This is commented, because it requires a little adjusting sometimes.
							You'll need to download this plugin, and follow the instructions:
							http://binarybonsai.com/archives/2004/08/17/time-since-plugin/ */
							/* $entry_datetime = abs(strtotime($post->post_date) - (60*120)); echo time_since($entry_datetime); echo ' ago'; */ ?>
						<?php the_time('d.m.Y') ?> в <?php the_time() ?>
						в рубриках: <?php the_category(', ') ?>.
						Вы можете следить за отзывами к этой публикации через <?php comments_rss_link('RSS 2.0'); ?>.

						<?php if (('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
							// Both Comments and Pings are open ?>
							Вы <a href="#respond">можете оставить отзыв</a>, или <a href="<?php trackback_url(true); ?>" rel="trackback">трекбек</a> со своего собственного сайта.

						<?php } elseif (!('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
							// Only Pings are Open ?>
							Комментарии пока закрыты, но вы можете оставить <a href="<?php trackback_url(true); ?> " rel="trackback">трекбек</a> со своего сайта.

						<?php } elseif (('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
							// Comments are open, Pings are not ?>
							Вы можете перейти в конец и оставить свой комментарий. Пинг пока запрещен.

						<?php } elseif (!('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
							// Neither Comments, nor Pings are open ?>
							Комментарии и пинг пока закрыты.

						<?php } edit_post_link('Редактировать','',''); ?>
					</small>				</p>
		</div>

	<?php comments_template(); ?>

	<?php endwhile; else: ?>

		<p class="pagetitle">К сожалению, по вашему запросу ничего не найдено.</p>

<?php endif; ?>

	</div>
	<!-- end #content -->
	
	<?php get_sidebar(); ?>

<?php get_footer(); ?>
